
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>MicroDebConf</title>
  <!-- Favicon -->
  <link href="/assets/brand/favicon.png" rel="icon" type="image/png">
  <!-- Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <!-- Icons -->
  <link href="/assets/vendor/nucleo/css/nucleo.css" rel="stylesheet">
  <link href="/assets/vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <!-- Argon CSS -->
  <!--link type="text/css" href="/assets/css/argon.css?v=1.0.0" rel="stylesheet"-->
  <!-- Docs CSS -->
  <!--link type="text/css" href="/assets/docs/docs.min.css" rel="stylesheet"-->

  <!-- Ajax -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
</head>
<script>
$(document).ready(function(){
  // Add smooth scrolling to all links
  $("#card-local").click(function(e) {
      e.preventDefault();
      var section = $(this).attr("href");
      $("html, body").animate({
          scrollTop: $(section).offset().top
      });
  });
  $("#card-schedule").click(function(e) {
      e.preventDefault();
      var section = $(this).attr("href");
      $("html, body").animate({
          scrollTop: $(section).offset().top
      });
  });
  $("#card-speakers").click(function(e) {
      e.preventDefault();
      var section = $(this).attr("href");
      $("html, body").animate({
          scrollTop: $(section).offset().top
      });
  });
  $("#button-subscription").click(function(e) {
      e.preventDefault();
      var section = $(this).attr("href");
      $("html, body").animate({
          scrollTop: $(section).offset().top
      });
  });
  $("#button-free-software").click(function(e) {
      e.preventDefault();
      var section = $(this).attr("href");
      $("html, body").animate({
          scrollTop: $(section).offset().top
      });
  });

  loadImage()

  loadPhotos()
});

var countDownDate = new Date("Sep 8, 2018 09:00:00").getTime();

// Update the count down every 1 second
var x = setInterval(function() {

  // Get todays date and time
  var now = new Date().getTime();

  // Find the distance between now and the count down date
  var distance = countDownDate - now;

  // Time calculations for days, hours, minutes and seconds
  var days = Math.floor(distance / (1000 * 60 * 60 * 24));
  var hours = Math.floor((distance % (1000 * 60 * 60 * 24)) / (1000 * 60 * 60));
  var minutes = Math.floor((distance % (1000 * 60 * 60)) / (1000 * 60));
  var seconds = Math.floor((distance % (1000 * 60)) / 1000);

  // Display the result in the element with id="demo"
  document.getElementById("countdown").innerHTML = days + "d " + hours + "h "
  + minutes + "m " + seconds + "s ";

  // If the count down is finished, write some text
  if (distance < 0) {
    clearInterval(x);
    document.getElementById("demo").innerHTML = "EXPIRED";
  }
}, 1000);


function loadImage() {
  var image = new Image();
  var source = "/assets/theme/bg.gif"
  image.src = source;
  image.onload = function () {
    document.getElementById("gif").style.backgroundImage = "url('" + image.src + "')";
  };

}

function loadPhotos() {
  var numPhotos = 57
  for (var i = 1; i < numPhotos; i++) {
    $( "#album" ).append( '<div class="col-md-4 mt-4"><img src="/assets/theme/photo' + i + '.jpeg" class=" img-center img-fluid shadow shadow-lg--hover"></div>' );
  }

}
</script>

<body>
  <header class="header-global">
    <nav id="navbar-main" class="navbar navbar-main navbar-expand-lg navbar-transparent navbar-light">
      <div class="container">
        <a class="navbar-brand mr-lg-5" href="">
          <img src="/assets/brand/favicon.png">
          <h1 class="ml-3 display-3 text-white">MicroDebConf</h1>
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar_global" aria-controls="navbar_global" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse collapse" id="navbar_global">
          <div class="navbar-collapse-header">
            <div class="row">
              <div class="col-6 collapse-brand">
                <a href="index.html">
                  <img src="/assets/brand/favicon.png">
                </a>
              </div>
              <div class="col-6 collapse-close">
                <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbar_global" aria-controls="navbar_global" aria-expanded="false" aria-label="Toggle navigation">
                  <span></span>
                  <span></span>
                </button>
              </div>
            </div>
          </div>
          <ul class="navbar-nav navbar-nav-hover align-items-lg-center">
          </ul>
          <ul class="navbar-nav align-items-lg-center ml-lg-auto">
            <li class="nav-item">
              <a class="nav-link nav-link-icon" href="https://gitlab.com/lappis-unb/MicroDebConf" target="_blank" data-toggle="tooltip" title="
GitLab">
                <img src="/assets/theme/gitlab.png" class="img-fluid floating img-center shadow shadow-lg--hover" style="width: 50px;">
                <span class="nav-link-inner--text d-lg-none">GitLab</span>
              </a>
            </li>
            <!-- <li class="nav-item">
              <a class="nav-link nav-link-icon" target="_blank" data-toggle="tooltip" title="">
                <p class="justify-content-center text-white font-weight-bold">Faltam:<p>
                <h3 class="mb-md-5 text-white" id="countdown"></h3>
              </a>
            </li> -->
          </ul>
        </div>
      </div>
    </nav>
  </header>
  <main>
    <div class="position-relative">
      <!-- shape Hero -->
      <section class="section-shaped my-0">
        <div id="gif" class="shape shape-style-1 shape-default shape-skew">
          <div>
          </div>
        </div>
        <div class="container shape-container d-flex">
          <div class="col px-0">
            <div class="row">
              <div class="col-lg-8">

                <p class="lead text-white font-weight-normal">A MicroDebConf Brasilia 2018 é um evento aberto a todos(as), independente do seu nível de conhecimento sobre Debian. O mais importante será reunir novamente a comunidade para celebrar o maior projeto de Software Livre do mundo, por isso queremos receber desde usuários(as) inexperientes que estão iniciando o seu contato com o Debian até Desenvolvedores(as) oficiais do projeto. Ou seja, estão todos(as) convidados(as)!</p>
                <h2 class="mb-md-5 text-white">08 de setembro de 2018</h2>
                <div class="btn-wrapper">
                  <a href="#section-free-software" id="button-free-software" class="btn btn-default btn-icon mb-3 mb-sm-0">
                    <span class="btn-inner--icon"><i class="fa fa-code"></i></span>
                    <span class="btn-inner--text">O que é Software Livre?</span>
                  </a>
                  <a href="#section-subscription" id="button-subscription" class="btn btn-white btn-icon mb-3 mb-sm-0">
                    <span class="btn-inner--icon"><i class="fa fa-photo"></i></span>
                    <span class="btn-inner--text">Fotos</span>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- 1st Hero Variation -->
    </div>
    <!-- Section Intro -->
    <section class="section section-lg pt-lg-0 mt--200">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-12">
            <div class="row row-grid">
              <div class="col-lg-4">
                <div href="#section-local" id="card-local" class="card card-lift--hover shadow border-0">
                  <div class="card-body py-5">
                    <div class="icon icon-shape icon-shape-primary rounded-circle mb-4">
                      <i class="fa fa-map-marker"></i>
                    </div>
                    <h6 class="text-primary text-uppercase">Local</h6>
                    <p class="description mt-3">Disponibilizamos todas as informações necessarias para chegar ao evento.</p>
                    <div>
                      <span class="badge badge-pill badge-primary">maps</span>
                      <span class="badge badge-pill badge-primary">way</span>
                      <span class="badge badge-pill badge-primary">place</span>
                    </div>
                    <a href="#" class="btn btn-primary mt-4">Saber mais</a>
                  </div>
                </div>
              </div>
              <div class="col-lg-4">
                <div href="#section-schedule" id="card-schedule" class="card card-lift--hover shadow border-0">
                  <div class="card-body py-5">
                    <div class="icon icon-shape icon-shape-success rounded-circle mb-4">
                      <i class="fa fa-clock-o"></i>
                    </div>
                    <h6 class="text-success text-uppercase">Programação</h6>
                    <p class="description mt-3">Olhe a agenda e se organize para acompanhar toda a programação</p>
                    <div>
                      <span class="badge badge-pill badge-success">clock</span>
                      <span class="badge badge-pill badge-success">event</span>
                      <span class="badge badge-pill badge-success">time</span>
                    </div>
                    <a href="#" class="btn btn-success mt-4">Saber mais</a>
                  </div>
                </div>
              </div>
              <div class="col-lg-4">
                <div href="#section-speakers" id="card-speakers" class="card card-lift--hover shadow border-0">
                  <div class="card-body py-5">
                    <div class="icon icon-shape icon-shape-warning rounded-circle mb-4">
                      <i class="fa fa-users"></i>
                    </div>
                    <h6 class="text-warning text-uppercase">Palestrantes</h6>
                    <p class="description mt-3">Devs atuantes e com bastante experiencia em software livre.</p>
                    <div>
                      <span class="badge badge-pill badge-warning">people</span>
                      <span class="badge badge-pill badge-warning">master</span>
                      <span class="badge badge-pill badge-warning"></span>
                    </div>
                    <a href="#" class="btn btn-warning mt-4">Saber mais</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Section Local -->
    <section id="section-local" class="section bg-secondary">
      <div class="container">
        <div class="row row-grid align-items-center">
          <div class="col-md-6">
            <div class="card bg-default shadow border-0">
              <img src="/assets/theme/map.png" class="card-img-top">
              <blockquote class="card-blockquote">
                <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 583 95" class="svg-bg">
                  <polygon points="0,52 583,95 0,95" class="fill-default" />
                  <polygon points="0,42 583,95 683,0 0,95" opacity=".2" class="fill-default" />
                </svg>
                <h4 class="display-3 font-weight-bold text-white">UnB Gama</h4>
                <p class="lead text-italic text-white">St. Leste Projeção A - Gama Leste, Brasília - DF, 72444-240</p>
              </blockquote>
            </div>
          </div>
          <div class="col-md-6">
            <div class="pl-md-5">
              <div class="icon icon-lg icon-shape icon-shape-warning shadow rounded-circle mb-5">
                <i class="fa fa-map"></i>
              </div>
              <h3>Local</h3>
              <p class="lead">Temos o prazer de anunciar que a MicroDebConf Brasília 2018 acontecerá no Campus Gama da UnB - Universidade de Brasília, um ponto de referência localizado próximo a entrada do Gama.</p>
              <!-- <p>The kit comes with three pre-built pages to help you get started faster. You can change the text and images and you're good to go.</p>
              <p>The kit comes with three pre-built pages to help you get started faster. You can change the text and images and you're good to go.</p> -->
              <a href="https://www.google.com.br/maps/place/Universidade+de+Bras%C3%ADlia+-+Faculdade+do+Gama+%5BFGA%5D/@-15.989646,-48.044438,15z/data=!4m5!3m4!1s0x0:0x447f05b6f05fa281!8m2!3d-15.989646!4d-48.044438" class="font-weight-bold text-warning mt-5">Abrir o Mapa</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Section Schedule -->
    <section id="section-schedule" class="section section-lg">
      <div class="container">
        <div class="row row-grid align-items-center">
          <div class="col-md-6 order-md-2">
            <img src="/assets/theme/promo-1.png" class="img-fluid floating">
          </div>
          <div class="col-md-6 order-md-1">
            <div class="pr-md-5">
              <div class="icon icon-lg icon-shape icon-shape-success shadow rounded-circle mb-5">
                <i class="ni ni-settings-gear-65"></i>
              </div>
              <h3>Programação</h3>
              <p><h5><strong>O evendo vai ocorrer no dia 08/09/2018</strong></h3></p>
              <ul class="list-unstyled mt-5">
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-hand-peace-o "></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">09:00 - 09:30</strong>Recepção</h6>
                      <p>Introdução sobre o evento MicroDebConf</p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-coffee"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">09:30 - 10:00</strong>Coffee Break</h6>
                      <p></p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-code"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">10:00 - 11:00</strong>Introdução ao Debian</h6>
                      <p>O que é o Debian? Como contribuir?</p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-lock"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="m-0"><strong class="mr-3">11:00 - 12:00</strong>Chaves GNUPG </h6>
                      <p>Método de chaves pública e privada (secreta) para assegurar a transferência de informações entre pares</p>
                      <a href="http://joenio.me/gnupg" target="_blank" class="font-weight-bold text-warning mt-0">Slides</a>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-cutlery"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">12:00 - 14:00</strong>Intervalo para almoço</h6>
                      <p>...</p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-cubes"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">14:00 - 15:30</strong>Empacotamento</h6>
                      <p>Primeiros passos com empacotamento, partindo de algo que já existe</p>
                      <a href="/slides/empacotamento.pdf" target="_blank" class="font-weight-bold text-warning mt-0">Slides</a>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-code"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">15:30 - 16:30</strong>Construindo backbone com Debian</h6>
                      <p></p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-coffee"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">16:30 - 17:00</strong>Coffee Break</h6>
                      <p></p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-lock"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">17:00 - 18:00</strong>Displays virtuais no Linux Kernel</h6>
                      <p></p>
                      <a href="/slides/vkms.pdf" target="_blank" class="font-weight-bold text-warning mt-0">Slides</a>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-comments"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">18:00 - 19:00</strong>Bota Fora</h6>
                      <p>Para discutir como fortalecer o Debian em Brasília e região</p>
                    </div>
                  </div>
                </li>
                <li class="py-2">
                  <div class="d-flex align-items-center">
                    <div>
                      <div class="badge badge-circle badge-success mr-3">
                        <i class="fa fa-glass"></i>
                      </div>
                    </div>
                    <div>
                      <h6 class="mb-0"><strong class="mr-3">19:00</strong>Confraternização no Barbosinha</h6>
                      <!-- <p></p> -->
                      <!-- <a href="https://www.google.com.br/maps/place/Churrasquinho+do+Barbosinha/@-15.999659,-48.0536024,15z/data=!4m5!3m4!1s0x0:0x38b2781f2655e8a3!8m2!3d-15.999659!4d-48.0536024" class="font-weight-bold text-warning mt-5">Abrir Mapa</a> -->
                    </div>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Section Free Software -->
    <section id="section-free-software" class="section section section-shaped my-0 overflow-hidden">
      <div class="shape shape-style-1 bg-gradient-warning shape-skew">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
        <span></span>
      </div>
      <div class="container py-0">
        <div class="row row-grid align-items-center">
          <div class="col-md-6 order-lg-2 ml-lg-auto">
            <div class="position-relative pl-md-5">
              <img src="/assets/ill/ill-2.svg" class="img-center img-fluid">
            </div>
          </div>
          <div class="col-lg-6 order-lg-1">
            <div class="d-flex px-3">
              <div>
                <div class="icon icon-lg icon-shape bg-gradient-white shadow rounded-circle text-primary">
                  <i class="ni ni-building text-primary"></i>
                </div>
              </div>
              <div class="pl-4">
                <h4 class="display-3 text-white">Software Livre</h4>
                <p class="text-white">Prezamos e incentivamos os princípios e filosofia do software livre.</p>
              </div>
            </div>
            <div class="card shadow shadow-lg--hover mt-5">
              <div class="card-body">
                <div class="d-flex px-3">
                  <div>
                    <div class="icon icon-shape bg-gradient-success rounded-circle text-white">
                      <i class="ni ni-satisfied"></i>
                    </div>
                  </div>
                  <div class="pl-4">
                    <h5 class="title text-success">Liberdade do usuário</h5>
                    <p>Usuários de software livre tem a liberdade de utilizar o software para qualquer fim, sem qualquer restrição de uso.</p>
                    <a href="https://www.gnu.org/philosophy/free-sw.html" class="text-success">Saber mais</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="card shadow shadow-lg--hover mt-5">
              <div class="card-body">
                <div class="d-flex px-3">
                  <div>
                    <div class="icon icon-shape bg-gradient-warning rounded-circle text-white">
                      <i class="ni ni-active-40"></i>
                    </div>
                  </div>
                  <div class="pl-4">
                    <h5 class="title text-warning">Espírito de comunidade</h5>
                    <p>O movimento do software livre resgata o espírito de comunidade e bens comuns naturais da sociedade e trabalha colaborativamente na construção de um mundo melhor.</p>
                    <a href="https://www.gnu.org/gnu/thegnuproject.html" class="text-warning">Saber mais</a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- Section Speakers -->
    <section id="section-speakers" class="section section-lg">
      <div class="container">
        <div class="row justify-content-center text-center mb-lg">
          <div class="col-lg-8">
            <h2 class="display-3">Palestrantes</h2>
            <p class="lead text-muted">Separamos pessoas experientes e que sabem o que é software livre de verdade.</p>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
            <div class="px-4">
              <img src="/assets/theme/rodrigo_siqueira.jpeg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
              <div class="pt-4 text-center">
                <h5 class="title">
                  <span class="d-block mb-1">Rodrigo Siqueira</span>
                  <small class="h6 text-muted">Kernel Linux e Debian</small>
                </h5>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
            <div class="px-4">
              <img src="/assets/theme/lucas_kanashiro.jpg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
              <div class="pt-4 text-center">
                <h5 class="title">
                  <span class="d-block mb-1">Lucas Kanashiro</span>
                  <small class="h6 text-muted">Desenvolvedor Debian</small>
                </h5>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
            <div class="px-4">
              <img src="/assets/theme/gilmar_dos_reis.jpeg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
              <div class="pt-4 text-center">
                <h5 class="title">
                  <span class="d-block mb-1">Gilmar Dos Reis</span>
                  <small class="h6 text-muted">Segurança da Informação</small>
                </h5>
              </div>
            </div>
          </div>
          <div class="col-md-6 col-lg-3 mb-5 mb-lg-0">
            <div class="px-4">
              <img src="/assets/theme/joenio_costa.jpeg" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
              <div class="pt-4 text-center">
                <h5 class="title">
                  <span class="d-block mb-1">Joenio Costa</span>
                  <small class="h6 text-muted">Contribuidor Debian</small>
                </h5>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="section-speakers" class="section section-lg">
      <div class="container">
        <div class="row justify-content-center text-center mb-lg">
          <div class="col-lg-8">
            <h2 class="display-3">Patrocinador</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-12 col-md-12 col-lg-12  justify-content-center text-center shadow shadow-lg--hover p-4  m-2">
            <div class="px-4">
              <img src="/assets/theme/collabora_logo.png" class="img-center img-fluid" style="width: 500px;">
              <div class="pt-4 text-center">
                <h5 class="title">
                  <small class="h6 text-muted">Desde 2005, a Collabora tem estado na vanguarda da tecnologia Open Source, ajudando os clientes a desenvolver soluções que potencializam os produtos líderes da atualidade em vários setores, incluídos em milhões de dispositivos em todo o mundo.</small>
                </h5>
              </div>
              <a href="https://www.collabora.com.br/" class="btn btn-primary justify-content-center text-center mt-4">Saber mais</a>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section id="section-subscription" class="section section-shaped my-0 overflow-hidden">
      <div class="shape shape-style-3 bg-gradient-default shape-skew">
        <span></span>
        <span></span>
        <span></span>
        <span></span>
      </div>
      <div class="container pt-lg pb-300">
        <div class="row text-center justify-content-center">
          <div class="col-lg-10">
            <h2 class="display-3 text-white">Fotos</h2>
            <p class="lead text-white">Aqui tem algumas fotos sobre o ovento</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section section-lg pt-lg-0 section-contact-us">
      <div class="container">
        <div class="row justify-content-center mt--300">
          <div style="overflow-y: scroll; height: 600px;">
            <div id="album" style="margin-right: 0px; margin-left: 0px;" class="row">

            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="section section-lg">
      <div class="container">
        <div class="row row-grid justify-content-center">
          <div class="col-lg-8 text-center">
            <h2 class="display-3 mb-5">Apoio
              <span class="text-success"></span>
            </h2>
            <!-- <p class="lead">Cause if you do, it can be yours for FREE. Hit the button below to navigate to Creative Tim where you can find the Design System in HTML. Start a new project or give an old Bootstrap project a new look!</p -->
            <div class="text-center">
              <!-- <h4 class="display-4 mb-5 mt-5">Available on these technologies</h4> -->
              <div class="row justify-content-center">
                <div class="col-lg-6">
                  <img src="/assets/theme/unb.png" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
                  <h5 class="mt-3">UnB Gama - FGA</h5>
                  <p class="mt-3">A Faculdade UnB Gama (FGA) é a extensão da Universidade de Brasília na região administrativa do Gama. É o maior entre os três campi da universidade situados fora do Plano Piloto de Brasília. Abriga cinco cursos da área de engenharia: aeroespacial, automotiva, eletrônica, energia e software.</p>
                </div>
                <div class="col-lg-6">
                  <img src="/assets/theme/LAPPIS.png" class="rounded-circle img-center img-fluid shadow shadow-lg--hover" style="width: 200px;">
                  <h5 class="mt-3">LAPPIS</h5>
                  <p class="mt-3">O Laboratório Avançado de Produção, Pesquisa & Inovação em Software (LAPPIS), localizado na Faculdade UnB Gama (FGA) foi criado em 2012 e foi concebido para atuar em áreas tecnológicas associadas à produção de software objetivando oportunidades de pesquisas teóricas e aplicadas.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <footer class="footer has-cards">
      <div class="container">
        <hr>
        <div class="row align-items-center justify-content-md-between">
          <div class="col-md-6">
            <div class="copyright">
              &copy; 2018
              <a href="http://microdebconf.debianbrasilia.org" target="_blank">MicroDebConf</a>.
            </div>
          </div>
          <div class="col-md-6">
            <ul class="nav nav-footer justify-content-end">
              <li class="nav-item">
                <a href="https://gitlab.com/lappis-unb/MicroDebConf" class="nav-link" target="_blank">Código fonte</a>
              </li>
              <li class="nav-item">
                <a href="https://gitlab.com/lappis-unb/MicroDebConf/blob/master/LICENSE" class="nav-link" target="_blank">GPL License</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </footer>
  </main>
  <!-- Core -->
  <script src="/assets/vendor/jquery/jquery.min.js"></script>
  <script src="/assets/vendor/popper/popper.min.js"></script>
  <script src="/assets/vendor/bootstrap/bootstrap.min.js"></script>
  <script src="/assets/vendor/headroom/headroom.min.js"></script>
  <!-- Argon JS -->
  <script src="/assets/js/argon.js?v=1.0.0"></script>
</body>

</html>
